Subject: Re: cytokinins and auxins

From: Joan Perez <[email-masked]>
Date: Mon, 20 May 1996 18:37:19 -0700

Peter Pollard wrote:
> 
> I am looking for information regarding the effect of altering the ratio
> of cytokinin (kinetin) and Auxin (NAA) on tomato cotyledons grown in
> culture tubes, in M&S agar. I have run an experiment and need to know if
> my results confer with what should have happened, in regard to: Shoot
> growth, root growth and callus growth. The texts that I have so far
> referred to have proven to be too general. If anyone knows of any good
> websites please post.
> 
> Thanks.

Peter, I know a WEB related with plant hormones, you can try in this 
adress
http://pc0550.lars.bbsrc.ac.uk
Good luck

		Joan Perez